h1{
    margin-left: 20px;
    margin-bottom: 20px;
}

p{
    text-align: center;
    padding: 25px 0;
}

.bild_top{
    width: 390px;
    border: solid #555 5px;
    margin: 20px;
}
.ruta_topp{
    background-color: aqua;
    border: solid black 3px;
    /* padding: 10px; */
    width: 394px;
    margin: 20px;
    font-size: large;
}
.ruta_mellan{
    background-color: blue;
    /* padding: 10px; */
    width: 400px;
    margin: 20px;
    font-size: large;
    color: white;
}
.ruta_botten{
    background-color: darkblue;
    border: solid black 3px;
    /* padding: 10px; */
    width: 394px;
    margin: 20px;
    font-size: large;
    color: white;
}
.bild_botten{
    width: 380px;
    border: solid #555 10px;
    margin: 20px;
}
.linje{
    margin: 50px 20px;
    color: gainsboro;
}